# /dist/
/node_modules/
/storybook/
/tests/__image_snapshots__/__diff_output__/
# /scss_to_js/scss_variables.*
.idea
.vscode
.DS_Store
yarn-error.log
# /src/scss/utilities.scss
/static/gitlab/
.cypress_cache
